#COMPILE EXE
#DIM ALL PBMAIN() AS LONG
    LOCAL hDlg AS LONG
    DIALOG NEW 0, "Test", 0, 0, 200, 100 TO hDlg
    CONTROL ADD TEXTBOX, hDlg, 2, "hello", 10, 10, 200, 20
    DIALOG END hDlg

    FUNCTION = 0 FUNCTION
